<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
	<div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" id="current">Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.ebay.fr/sch/Informatique-reseaux/58058/i.html?_from=R40&_nkw=%28workstation%2C+z800%2C+z600%2C+z420%2C+supermicro%29&_in_kw=1&_ex_kw=230+T3500+Kawasaki&_sacat=58058&_mPrRngCbx=1&_udlo=&_udhi=300&LH_Time=1&_ftrt=901&_ftrv=24&_sabdlo=&_sabdhi=&_samilow=&_samihi=&_sadis=15&_stpos=06500&_fsradio2=%26LH_PrefLoc%3D1&_sargn=-1%26saslc%3D3&_salic=71&LH_SubLocation=1&_sop=12&_dmd=1&_ipg=50"></iframe>
             <iframe  src="https://www.ebay.fr/sch/i.html?_odkw=%28supermicro%2C+tyan%2C+asrock%29+1366+-heatsink&LH_PrefLoc=2&_ftrt=901&_sop=12&_sadis=15&_dmd=1&_udhi=220&_mPrRngCbx=1&_osacat=58058&_ipg=50&_stpos=06500&_ftrv=1&_from=R40&_trksid=p2045573.m570.l1313.TR0.TRC0.H0.X%28supermicro%2C+tyan%29+1366+-heatsink.TRS0&_nkw=%28supermicro%2C+tyan%29+1366+-heatsink&_sacat=58058"></iframe>
             <iframe  src="https://www.ebay.fr/sch/Informatique-reseaux/58058/i.html?_from=R40&_udlo=&_udhi=&_ftrt=901&_ftrv=1&_sabdlo=&_sabdhi=&_samilow=&_samihi=&_sadis=15&_stpos=06500&_dmd=1&_ipg=25&_nkw=%28x5680%2C+x5690%2C+x5670%2C+x5675%2C+x5679%29+-cartouche+-usb+-imprimante+-lexmark&LH_PrefLoc=2&_sop=12"></iframe>
            
        </section>
    </body>
</html>
